﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) Resistance VER RS-232 /9100
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) Diode Test VER RS-232 /9100
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) Continuity VER RS-232 /9100
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) Capacitance VER RS-232 /9100
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) Current VER RS-232 /9100
DATE:                  2017-03-07 13:16:57
AUTHOR:                Fluke
REVISION:              $Revision: 18548 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       47
NUMBER OF LINES:       634
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#        CAPACITANCE
#               - 4 nF; TUR 1.6667
#               - 40 nF; TUR 2.8667
#               - 400 nF; TUR 3.1618
#               - 4 µF; TUR 2.4432
#               - 40 mF; TUR 2.6739
#
#        DC CURRENT
#               - 460 mA; TUR 2.8426
#
#        AC CURRENT
#               - 460 mA, 60 Hz; TUR 3.1489
#               - 460 mA, 5 kHz; TUR 2.5337
#               - 4.6 A, 60 Hz; TUR 2.4262
#               - 4.6 A, 5 kHz; TUR 2.8485
#               - 10 A, 60 Hz; TUR 3.4783
#               - 10 A, 5 kHz; TUR 3.6667
#
#  Source:
#        Tektronix TX1/TX3 Service Manual, Part No. 070-9893-01 (No date or
#        revision stated)
#
#  Additional Equipment Required:
#        DB9 IR Cable Kit, Fluke Part No. 1590638
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.002  JMPL         DIODE_TEST                   PSUBI("Diode Test")
  1.003  JMPL         CONTINUITY                   PSUBI("Continuity")
  1.004  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) Resistance VER RS-232 /9100  ================

  2.001  LABEL        RESISTANCE
  2.002  RSLT         =
  2.003  HEAD         {RESISTANCE}
  2.004  RSLT         =
  2.005  HEAD         -2{50 Ω Range})
  2.006  TARGET       -p
# Set UUT to the 500 Ω Range.
  2.007  MATH         @Cmd = "!T07,1"
  2.008  CALL         Sub Fluke 183,185 Send Command RS-232
  2.009  9100         0.00Z                                             S  4W
# Press Softkey, F4 to enter 50 Ω Range.
  2.010  MATH         @Cmd = "!B10"
  2.011  CALL         Sub Fluke 183,185 Send Command RS-232
# Wait 2 second for UUT reading to initially stabilize.
  2.012  WAIT         -t 2 System settling...
# Press REL button.
  2.013  MATH         @Cmd = "!B06"
  2.014  CALL         Sub Fluke 183,185 Send Command RS-232
  2.015  9100         40.00Z                                            S  4W
  2.016  MATH         @Cmd = "!M?"
  2.017  TARGET       -m
  2.018  CALL         Sub Fluke 183,185 Query Measurement RS-232
  2.019  MEMCX  50    40.00Z         0.1% 0.10U

  3.001  RSLT         =
  3.002  HEAD         -2{500 Ω Range}
  3.003  TARGET       -p
# Set UUT to the 500 Ω Range.
  3.004  MATH         @Cmd = "!T07,1"
  3.005  CALL         Sub Fluke 183,185 Send Command RS-232
  3.006  9100         0.00Z                                             S  4W
# Press REL button.
  3.007  MATH         @Cmd = "!B06"
  3.008  CALL         Sub Fluke 183,185 Send Command RS-232
  3.009  MATH         @Cmd = "!M?"
  3.010  TARGET       -m
  3.011  CALL         Sub Fluke 183,185 Query Measurement RS-232
  3.012  MEMCX  500   0.0Z           +0.4U

  4.001  9100         400.0Z                                            S  4W
  4.002  TARGET       -m
  4.003  MATH         @Cmd = "!M?"
  4.004  CALL         Sub Fluke 183,185 Query Measurement RS-232
  4.005  MEMCX  500   400.0Z         0.1% 0.4U

# Press REL button again to turn function off.
  5.001  MATH         @Cmd = "!B06"
  5.002  CALL         Sub Fluke 183,185 Send Command RS-232

  5.003  RSLT         =
  5.004  HEAD         -2{5 kΩ Range}
  5.005  TARGET       -p
# Set UUT to the 5 kΩ Range.
  5.006  MATH         @Cmd = "!T07,2"
  5.007  CALL         Sub Fluke 183,185 Send Command RS-232
  5.008  9100         4.000kZ                                           S  4W
  5.009  MATH         @Cmd = "!M?"
  5.010  TARGET       -m
  5.011  CALL         Sub Fluke 183,185 Query Measurement RS-232
  5.012  MATH         MEM = MEM / 1E+3
  5.013  MEMCX  5     4.000kZ        0.1% 0.002U

  6.001  RSLT         =
  6.002  HEAD         -2{50 kΩ Range}
  6.003  TARGET       -p
# Set UUT to the 50 kΩ Range.
  6.004  MATH         @Cmd = "!T07,3"
  6.005  CALL         Sub Fluke 183,185 Send Command RS-232
  6.006  9100         40.00kZ                                           S  4W
  6.007  MATH         @Cmd = "!M?"
  6.008  TARGET       -m
  6.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
  6.010  MATH         MEM = MEM / 1E+3
  6.011  MEMCX  50    40.00kZ        0.1% 0.02U

  7.001  RSLT         =
  7.002  HEAD         -2{500 kΩ Range}
  7.003  TARGET       -p
# Set UUT to the 500 kΩ Range.
  7.004  MATH         @Cmd = "!T07,4"
  7.005  CALL         Sub Fluke 183,185 Send Command RS-232
  7.006  9100         400.0kZ                                           S  2W
  7.007  MATH         @Cmd = "!M?"
  7.008  TARGET       -m
  7.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
  7.010  MATH         MEM = MEM / 1E+3
  7.011  MEMCX  500   400.0kZ        0.1% 0.2U

  8.001  RSLT         =
  8.002  HEAD         -2{5 MΩ Range}
  8.003  TARGET       -p
# Set UUT to the 5 MΩ Range.
  8.004  MATH         @Cmd = "!T07,5"
  8.005  CALL         Sub Fluke 183,185 Send Command RS-232
  8.006  9100         4.000MZ                                           S  2W
  8.007  MATH         @Cmd = "!M?"
  8.008  TARGET       -m
  8.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
  8.010  MATH         MEM = MEM / 1E+6
  8.011  MEMCX  5     4.000MZ        0.4% 0.004U

  9.001  RSLT         =
  9.002  HEAD         -2{50 MΩ Range}
  9.003  TARGET       -p
# Set UUT to the 50 MΩ Range.
  9.004  MATH         @Cmd = "!T07,6"
  9.005  CALL         Sub Fluke 183,185 Send Command RS-232
  9.006  9100         40.00MZ                                           S  2W
  9.007  MATH         @Cmd = "!M?"
  9.008  TARGET       -m
  9.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
  9.010  MATH         MEM = MEM / 1E+6
  9.011  MEMCX  50    40.00MZ        1% 0.04U

 10.001  HEAD         -2
 10.002  HEAD
 10.003  9100         *                                                 S
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) Continuity VER RS-232 /9100  ================

 11.001  LABEL        CONTINUITY
 11.002  RSLT         =
 11.003  HEAD         CONTINUITY
 11.004  TARGET
# Press softkey F2.
 11.005  MATH         @Cmd = "!B08"
 11.006  CALL         Sub Fluke 183,185 Send Command RS-232
 11.007  9100         50Z                                               S  2W
# Query beeper on/off status.
 11.008  MATH         @Cmd = "!c?"
 11.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 11.010  MATH         L[1] = MEM
 11.011  9100         150Z                                              S  2W
 11.012  MATH         @Cmd = "!c?"
 11.013  CALL         Sub Fluke 183,185 Query Measurement RS-232
 11.014  MATH         L[2] = MEM
 11.015  9100         0Z                                                S  2W
 11.016  MATH         @Cmd = "!c?"
 11.017  CALL         Sub Fluke 183,185 Query Measurement RS-232
 11.018  MATH         L[3] = MEM
 11.019  EVAL   -e L[1] && L[2] && L[3] : CONTINUITY

 12.001  HEAD
 12.002  9100         *                                                 S
 12.003  END

 12.004  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) Diode Test VER RS-232 /9100  ================

 13.001  LABEL        DIODE_TEST
 13.002  RSLT         =
 13.003  HEAD         {DIODE TEST}
 13.004  TARGET       -p
# Press softkey F3.
 13.005  MATH         @Cmd = "!B09"
 13.006  CALL         Sub Fluke 183,185 Send Command RS-232
 13.007  9100         0.500V                                            S  2W
 13.008  MATH         @Cmd = "!M?"
 13.009  TARGET       -m
 13.010  CALL         Sub Fluke 183,185 Query Measurement RS-232
 13.011  MEMCX        0.500V         0.005U

 14.001  HEAD
 14.002  9100         *                                                 S
 14.003  END

 14.004  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) Capacitance VER RS-232 /9100  ===============

 15.001  LABEL        CAPACITANCE
 15.002  RSLT         =
 15.003  HEAD         {CAPACITANCE}
 15.004  RSLT         =
 15.005  HEAD         -2{5 nF Range}
 15.006  TARGET       -p
 15.007  DISP         Ensure no test leads are connected to the UUT
 15.007  DISP         at this time.
# Set UUT to capacitance, 5 nF Range.
 15.008  MATH         @Cmd = "!T10,0"
 15.009  CALL         Sub Fluke 183,185 Send Command RS-232
# Wait for UUT to settle prior to invoking relative mode.
 15.010  WAIT         -t 2 System settling...
# Press REL button.
 15.011  MATH         @Cmd = "!B06"
 15.012  CALL         Sub Fluke 183,185 Send Command RS-232

 15.013  DISP         Using the 9105 Work Mat, make the following
 15.013  DISP         connections:
 15.013  DISP
 15.013  DISP         [32]    9105      to     UUT
 15.013  DISP         [32]  Red lead --------> V ¬°C
 15.013  DISP         [32]  Black lead ------> COM
 15.013  DISP         [32]  Yellow lead -----> "A"

 15.014  DISP         The next routine operator intervention occurs
 15.014  DISP         in approximately 13 minutes...

 15.015  9100         4.000nF                                           S  2W
 15.016  TARGET       -m
 15.017  MATH         M[60] = 3
 15.018  MATH         @Cmd = "!M?"
 15.019  TARGET       -m
 15.020  CALL         Sub Fluke 183,185 Query Measurement RS-232
 15.021  MATH         MEM = MEM / 1E-9
 15.022  MEMCX  5     4.000nF        1% 0.005U
#! WARNING: Test Tol 4.5e-011, Sys Tol 2.7e-011, TUR 1.6667 (<  4.00).

 16.001  RSLT         =
 16.002  HEAD         -2{50 nF Range}
 16.003  TARGET       -p
# Set UUT to the 50 nF Range.
 16.004  MATH         @Cmd = "!B02"
 16.005  CALL         Sub Fluke 183,185 Send Command RS-232
 16.006  9100         40.00nF                                           S  2W
 16.007  MATH         @Cmd = "!M?"
 16.008  TARGET       -m
 16.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 16.010  MATH         MEM = MEM / 1E-9
 16.011  MEMCX  50    40.00nF        1% 0.03U
#! WARNING: Test Tol 4.3e-010, Sys Tol 1.5e-010, TUR 2.8667 (<  4.00).

 17.001  RSLT         =
 17.002  HEAD         -2{500 nF Range}
# Press REL button, turning relative mode off.
 17.003  MATH         @Cmd = "!B06"
 17.004  CALL         Sub Fluke 183,185 Send Command RS-232
 17.005  TARGET       -p
# Set UUT to the 500 nF Range.
 17.006  MATH         @Cmd = "!T10,2"
 17.007  CALL         Sub Fluke 183,185 Send Command RS-232
 17.008  9100         400.0nF                                           S  2W
 17.009  MATH         @Cmd = "!M?"
 17.010  TARGET       -m
 17.011  CALL         Sub Fluke 183,185 Query Measurement RS-232
 17.012  MATH         MEM = MEM / 1E-9
 17.013  MEMCX  500   400.0nF        1% 0.3U
#! WARNING: Test Tol 4.3e-009, Sys Tol 1.36e-009, TUR 3.1618 (<  4.00).

 18.001  RSLT         =
 18.002  HEAD         -2{5 µF Range}
 18.003  TARGET       -p
# Set UUT to the 5 µF Range.
 18.004  MATH         @Cmd = "!T10,3"
 18.005  CALL         Sub Fluke 183,185 Send Command RS-232
 18.006  9100         4.000uF                                           S  2W
 18.007  MATH         @Cmd = "!M?"
 18.008  TARGET       -m
 18.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 18.010  MATH         MEM = MEM / 1E-6
 18.011  MEMCX  5     4.000uF        1% 0.003U
#! WARNING: Test Tol 4.3e-008, Sys Tol 1.76e-008, TUR 2.4432 (<  4.00).

 19.001  RSLT         =
 19.002  HEAD         -2{50 µF Range}
 19.003  TARGET       -p
# Set UUT to the 50 µF Range.
 19.004  MATH         @Cmd = "!T10,4"
 19.005  CALL         Sub Fluke 183,185 Send Command RS-232
 19.006  9100         40.00uF                                           S  2W
 19.007  MATH         @Cmd = "!M?"
 19.008  TARGET       -m
 19.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 19.010  MATH         MEM = MEM / 1E-6
 19.011  MEMCX  50    40.00uF        3% 0.03U

 20.001  RSLT         =
 20.002  HEAD         -2{500 µF Range}
 20.003  TARGET       -p
# Set UUT to the 500 µF Range.
 20.004  MATH         @Cmd = "!T10,5"
 20.005  CALL         Sub Fluke 183,185 Send Command RS-232
 20.006  9100         400.0uF                                           S  2W
 20.007  WAIT         -t 5 UUT acquiring reading...
 20.008  MATH         @Cmd = "!M?"
 20.009  TARGET       -m
 20.010  CALL         Sub Fluke 183,185 Query Measurement RS-232
 20.011  MATH         MEM = MEM / 1E-6
 20.012  MEMCX  500   400.0uF        3% 0.3U

 21.001  RSLT         =
 21.002  HEAD         -2{5 mF Range}
 21.003  TARGET       -p
# Set UUT to the 5 mF Range.
 21.004  MATH         @Cmd = "!T10,6"
 21.005  CALL         Sub Fluke 183,185 Send Command RS-232
 21.006  9100         4.000mF                                           S  2W
 21.007  WAIT         -t 20 UUT acquiring reading...
 21.008  MATH         @Cmd = "!M?"
 21.009  TARGET       -m
 21.010  CALL         Sub Fluke 183,185 Query Measurement RS-232
 21.011  MATH         MEM = MEM / 1E-3
 21.012  MEMCX  5     4.000mF        3% 0.003U

 22.001  RSLT         =
 22.002  HEAD         -2{50 mF Range}
 22.003  TARGET       -p
# Set UUT to the 50 mF Range.
 22.004  MATH         @Cmd = "!T10,7"
 22.005  CALL         Sub Fluke 183,185 Send Command RS-232
 22.006  9100         40.00mF                                           S  2W
 22.007  WAIT         -t 1:30 UUT acquiring reading...
 22.008  MATH         @Cmd = "!M?"
 22.009  TARGET       -m
 22.010  CALL         Sub Fluke 183,185 Query Measurement RS-232
 22.011  MATH         MEM = MEM / 1E-3
 22.012  MEMCX  50    40.00mF        3% 0.03U
#! WARNING: Test Tol 0.00123, Sys Tol 0.00046, TUR 2.6739 (<  4.00).

 23.001  HEAD         -2
 23.002  HEAD
 23.003  9100         *                                                 S
 23.004  END

 23.005  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) Current VER RS-232 /9100  ===================

 24.001  LABEL        CURRENT
 24.002  RSLT         =
 24.003  HEAD         {DC CURRENT}
 24.004  RSLT         =
 24.005  HEAD         -2{500 µA Range}
 24.006  TARGET       -p
# Set UUT to A DC, 500 µA Range.
 24.007  MATH         @Cmd = "!T12,0"
 24.008  CALL         Sub Fluke 183,185 Send Command RS-232
 24.009  9100         0.0uA                                             S  2W
 24.010  MATH         @Cmd = "!M?"
 24.011  TARGET       -m
 24.012  CALL         Sub Fluke 183,185 Query Measurement RS-232
 24.013  MATH         MEM = MEM / 1E-6
 24.014  MEMCX  500   0.0uA          0.2% 0.4U

 25.001  9100         460.0uA                                           S  2W
# Resend A DC, 500 µA Range to UUT to overcome manual range override.
 25.002  MATH         @Cmd = "!T12,0"
 25.003  CALL         Sub Fluke 183,185 Send Command RS-232
 25.004  MATH         @Cmd = "!M?"
 25.005  TARGET       -m
 25.006  CALL         Sub Fluke 183,185 Query Measurement RS-232
 25.007  MATH         MEM = MEM / 1E-6
 25.008  MEMCX  500   460.0uA        0.2% 0.4U

 26.001  9100         -460.0uA                                          S  2W
 26.002  TARGET       -m
 26.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 26.004  MATH         MEM = MEM / 1E-6
 26.005  MEMCX  500   -460.0uA       0.2% 0.4U

 27.001  RSLT         =
 27.002  HEAD         -2{5 mA Range}
 27.003  TARGET       -p
# Set UUT to A DC, 5 mA Range.
 27.004  MATH         @Cmd = "!T12,1"
 27.005  CALL         Sub Fluke 183,185 Send Command RS-232
 27.006  9100         4.600mA                                           S  2W
 27.007  MATH         @Cmd = "!M?"
 27.008  TARGET       -m
 27.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 27.010  MATH         MEM = MEM / 1E-3
 27.011  MEMCX  5     4.600mA        0.2% 0.002U

 28.001  RSLT         =
 28.002  HEAD         -2{50 mA Range}
 28.003  TARGET       -p
# Set UUT to A DC, 50 mA Range.
 28.004  MATH         @Cmd = "!T12,2"
 28.005  CALL         Sub Fluke 183,185 Send Command RS-232
 28.006  9100         46.00mA                                           S  2W
 28.007  MATH         @Cmd = "!M?"
 28.008  TARGET       -m
 28.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 28.010  MATH         MEM = MEM / 1E-3
 28.011  MEMCX  50    46.00mA        0.2% 0.02U

 29.001  RSLT         =
 29.002  HEAD         -2{500 mA Range}
 29.003  TARGET       -p
# Set UUT to A DC, 500 mA Range.
 29.004  MATH         @Cmd = "!T12,3"
 29.005  CALL         Sub Fluke 183,185 Send Command RS-232
 29.006  9100         460.0mA                                           S  2W
 29.007  MATH         @Cmd = "!M?"
 29.008  TARGET       -m
 29.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 29.010  MATH         MEM = MEM / 1E-3
 29.011  MEMCX  500   460.0mA        0.2% 0.2U
#! WARNING: Test Tol 0.00112, Sys Tol 0.000394, TUR 2.8426 (<  4.00).

 30.001  RSLT         =
 30.002  HEAD         -2{5 A Range}
 30.003  TARGET       -p
# Set UUT to A DC, 5 A Range.
 30.004  MATH         @Cmd = "!T12,4"
 30.005  CALL         Sub Fluke 183,185 Send Command RS-232
 30.006  9100         4.600A                                            S  2W
 30.007  MATH         @Cmd = "!M?"
 30.008  TARGET       -m
 30.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 30.010  MEMCX  5     4.600A         0.4% 0.002U

 31.001  RSLT         =
 31.002  HEAD         -2{10 A Range}
 31.003  TARGET       -p
# Set UUT to A DC, 10 A Range.
 31.004  MATH         @Cmd = "!T12,5"
 31.005  CALL         Sub Fluke 183,185 Send Command RS-232
 31.006  9100         10.00A                                            S  2W
 31.007  MATH         @Cmd = "!M?"
 31.008  TARGET       -m
 31.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 31.010  MEMCX  10    10.00A         0.8% 0.02U

 32.001  RSLT         =
 32.002  HEAD         {AC CURRENT}
 32.003  RSLT         =
 32.004  HEAD         -2{500 µA Range}
 32.005  TARGET       -p
# Set UUT to A AC, 500 µA Range.
 32.006  MATH         @Cmd = "!T11,0"
 32.007  CALL         Sub Fluke 183,185 Send Command RS-232
 32.008  MATH         @Cmd = "!M?"
 32.009  TARGET       -m
 32.010  CALL         Sub Fluke 183,185 Query Measurement RS-232
 32.011  MATH         MEM = MEM / 1E-6
 32.012  MEMCX  500   0.0uA          0.2U

 33.001  9100         460.0uA                      60H            SI    S  2W
# Resend A AC, 500 µA Range to UUT to overcome manual range override.
 33.002  MATH         @Cmd = "!T11,0"
 33.003  CALL         Sub Fluke 183,185 Send Command RS-232
 33.004  MATH         @Cmd = "!M?"
 33.005  TARGET       -m
 33.006  CALL         Sub Fluke 183,185 Query Measurement RS-232
 33.007  MATH         MEM = MEM / 1E-6
 33.008  MEMCX  500   460.0uA        0.6% 0.2U     60H

 34.001  9100         460.0uA                      5kH            SI    S  2W
 34.002  TARGET       -m
 34.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 34.004  MATH         MEM = MEM / 1E-6
 34.005  MEMCX  500   460.0uA        2% 0.2U       5kH

 35.001  RSLT         =
 35.002  HEAD         -2{5 mA Range}
 35.003  TARGET       -p
# Set UUT to A AC, 5 mA Range.
 35.004  MATH         @Cmd = "!T11,1"
 35.005  CALL         Sub Fluke 183,185 Send Command RS-232
 35.006  9100         4.600mA                      60H            SI    S  2W
 35.007  MATH         @Cmd = "!M?"
 35.008  TARGET       -m
 35.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 35.010  MATH         MEM = MEM / 1E-3
 35.011  MEMCX  5     4.600mA        0.6% 0.002U   60H

 36.001  9100         4.600mA                      5kH            SI    S  2W
 36.002  TARGET       -m
 36.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 36.004  MATH         MEM = MEM / 1E-3
 36.005  MEMCX  5     4.600mA        2% 0.002U     5kH

 37.001  RSLT         =
 37.002  HEAD         -2{50 mA Range}
 37.003  TARGET       -p
# Set UUT to A AC, 50 mA Range.
 37.004  MATH         @Cmd = "!T11,2"
 37.005  CALL         Sub Fluke 183,185 Send Command RS-232
 37.006  9100         46.00mA                      60H            SI    S  2W
 37.007  MATH         @Cmd = "!M?"
 37.008  TARGET       -m
 37.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 37.010  MATH         MEM = MEM / 1E-3
 37.011  MEMCX  50    46.00mA        0.6% 0.02U    60H

 38.001  9100         46.00mA                      3kH            SI    S  2W
 38.002  TARGET       -m
 38.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 38.004  MATH         MEM = MEM / 1E-3
 38.005  MEMCX  50    46.00mA        1% 0.02U      3kH

 39.001  9100         46.00mA                      5kH            SI    S  2W
 39.002  TARGET       -m
 39.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 39.004  MATH         MEM = MEM / 1E-3
 39.005  MEMCX  50    46.00mA        2% 0.02U      5kH

 40.001  RSLT         =
 40.002  HEAD         -2{500 mA Range}
 40.003  TARGET       -p
# Set UUT to A AC, 500 mA Range.
 40.004  MATH         @Cmd = "!T11,3"
 40.005  CALL         Sub Fluke 183,185 Send Command RS-232
 40.006  9100         460.0mA                      60H            SI    S  2W
 40.007  MATH         @Cmd = "!M?"
 40.008  TARGET       -m
 40.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 40.010  MATH         MEM = MEM / 1E-3
 40.011  MEMCX  500   460.0mA        0.6% 0.2U     60H
#! WARNING: Test Tol 0.00296, Sys Tol 0.00094, TUR 3.1489 (<  4.00).

 41.001  9100         460.0mA                      3kH            SI    S  2W
 41.002  TARGET       -m
 41.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 41.004  MATH         MEM = MEM / 1E-3
 41.005  MEMCX  500   460.0mA        1% 0.2U       3kH

 42.001  9100         460.0mA                      5kH            SI    S  2W
 42.002  TARGET       -m
 42.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 42.004  MATH         MEM = MEM / 1E-3
 42.005  MEMCX  500   460.0mA        2% 0.2U       5kH
#! WARNING: Test Tol 0.0094, Sys Tol 0.00371, TUR 2.5337 (<  4.00).

 43.001  RSLT         =
 43.002  HEAD         -2{5 A Range}
 43.003  TARGET       -p
# Set UUT to A AC, 5 A Range.
 43.004  MATH         @Cmd = "!T11,4"
 43.005  CALL         Sub Fluke 183,185 Send Command RS-232
 43.006  9100         4.600A                       60H            SI    S  2W
 43.007  MATH         @Cmd = "!M?"
 43.008  TARGET       -m
 43.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 43.010  MEMCX  5     4.600A         0.6% 0.002U   60H
#! WARNING: Test Tol 0.0296, Sys Tol 0.0122, TUR 2.4262 (<  4.00).

 44.001  9100         4.600A                       5kH            SI    S  2W
 44.002  TARGET       -m
 44.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 44.004  MEMCX  5     4.600A         2% 0.002U     5kH
#! WARNING: Test Tol 0.094, Sys Tol 0.033, TUR 2.8485 (<  4.00).

 45.001  RSLT         =
 45.002  HEAD         -2{10 A Range}
 45.003  TARGET       -p
# Set UUT to A AC, 10 A Range.
 45.004  MATH         @Cmd = "!T11,5"
 45.005  CALL         Sub Fluke 183,185 Send Command RS-232
 45.006  9100         10.00A                       60H            SI    S  2W
 45.007  MATH         @Cmd = "!M?"
 45.008  TARGET       -m
 45.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
 45.010  MEMCX  10    10.00A         0.6% 0.02U    60H
#! WARNING: Test Tol 0.08, Sys Tol 0.023, TUR 3.4783 (<  4.00).

 46.001  9100         10.00A                       5kH            SI    S  2W
 46.002  TARGET       -m
 46.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 46.004  MEMCX  10    10.00A         2% 0.02U      5kH
#! WARNING: Test Tol 0.22, Sys Tol 0.06, TUR 3.6667 (<  4.00).

 47.001  HEAD         -2
 47.002  HEAD
 47.003  9100         *                                                 S
 47.004  END
