﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) AC Voltage Freq VER RS-232 /9100
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) V Peak Hold VER RS-232 /9100
INSTRUMENT:            Sub Tek TX1,TX3 (1 yr) AC+DC V & Freq VER RS-232 /9100
DATE:                  2017-03-07 13:21:02
AUTHOR:                Fluke
REVISION:              $Revision: 18549 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       16
NUMBER OF LINES:       236
CONFIGURATION:         Datron 9100
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, DAC
#
#  Source:
#        Tektronix TX1/TX3 Service Manual, Part No. 070-9893-01 (No date or
#        revision stated)
#
#  Additional Equipment Required:
#        DB9 IR Cable Kit, Fluke Part No. 1590638
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE_FREQUENCY         PSUBI("AC Voltage Freq")
  1.002  JMPL         VOLTAGE_PEAK_HOLD            PSUBI("V Peak Hold")
  1.003  JMPL         AC+DC_VOLTAGE_AND_FREQUENCY  PSUBI("AC+DC V & Freq")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) AC Voltage Freq VER RS-232 /9100  ===========

  2.001  LABEL        AC_VOLTAGE_FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE FREQUENCY}
  2.004  RSLT         =
  2.005  HEAD         -2{500 mV Range}
  2.006  TARGET       -p
# Set UUT to Hz.
  2.007  MATH         @Cmd = "!K2"
  2.008  CALL         Sub Fluke 183,185 Send Command RS-232
  2.009  MATH         @Cmd = "!T19,0"
  2.010  CALL         Sub Fluke 183,185 Send Command RS-232
  2.011  9100         40.00H                       100mV          SI    S  2W
  2.012  MATH         @Cmd = "!M?"
  2.013  TARGET       -m
  2.014  CALL         Sub Fluke 183,185 Query Measurement RS-232
  2.015  MEMCX        40.00H         0.01U         100mV

  3.001  9100         20.00kH                      100mV          SI    S  2W
  3.002  TARGET       -m
  3.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
  3.004  MATH         MEM = MEM / 1E+3
  3.005  MEMCX        20.00kH        0.01U         100mV

  4.001  RSLT         =
  4.002  HEAD         -2{5 V Range}
  4.003  TARGET       -p
  4.004  MATH         @Cmd = "!T19,1"
  4.005  CALL         Sub Fluke 183,185 Send Command RS-232
  4.006  9100         40.00H                       500mV          SI    S  2W
  4.007  MATH         @Cmd = "!M?"
  4.008  TARGET       -m
  4.009  CALL         Sub Fluke 183,185 Query Measurement RS-232
  4.010  MEMCX        40.00H         0.01U         500mV

  5.001  9100         20.00kH                      500mV          SI    S  2W
  5.002  CALL         Sub Fluke 183,185 Query Measurement RS-232
  5.003  MATH         MEM = MEM / 1E+3
  5.004  MEMCX        20.00kH        0.01U         500mV

  6.001  HEAD         -2
  6.002  HEAD
  6.003  9100         *                                                 S
  6.004  END

  6.005  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) V Peak Hold VER RS-232 /9100  ===============

  7.001  LABEL        VOLTAGE_PEAK_HOLD
  7.002  RSLT         =
  7.003  HEAD         {VOLTAGE PEAK HOLD}
  7.004  TARGET
  7.005  9100         6.4Vpp                       500H           SQ    S  2W
# Set UUT to V DC, 5 V Range.
  7.006  MATH         @Cmd = "!T03,1"
  7.007  CALL         Sub Fluke 183,185 Send Command RS-232
# Press UUT (blue) shift button.
  7.008  MATH         @Cmd = "!B03"
  7.009  CALL         Sub Fluke 183,185 Send Command RS-232
# Press UUT M/M/A button to enter FAST mode, Max reading.
  7.010  MATH         @Cmd = "!B01"
  7.011  CALL         Sub Fluke 183,185 Send Command RS-232
  7.012  MATH         @Cmd = "!M?"
  7.013  CALL         Sub Fluke 183,185 Query Measurement RS-232
  7.014  MEMCX  5     3.200V         0.033U        Max

# Press UUT M/M/A button to to toggle to Min reading.
  8.001  MATH         @Cmd = "!B01"
  8.002  CALL         Sub Fluke 183,185 Send Command RS-232
  8.003  MATH         @Cmd = "!M?"
  8.004  CALL         Sub Fluke 183,185 Query Measurement RS-232
  8.005  MEMCX  5     -3.200V        0.033U        Min

  9.001  HEAD
  9.002  5502E        Reset
# Clear all previously invoked !H states.
  9.003  MATH         @Cmd = "!H00"
  9.004  CALL         Sub Fluke 183,185 Send Command RS-232
# Disable button beeps.
  9.005  MATH         @Cmd = "!N1"
  9.006  CALL         Sub Fluke 183,185 Send Command RS-232
  9.007  END

  9.008  EVAL   Increment test number

# =====  Sub Tek TX1,TX3 (1 yr) AC+DC V & Freq VER RS-232 /9100  ============

 10.001  LABEL        AC+DC_VOLTAGE_AND_FREQUENCY
 10.002  RSLT         =
 10.003  HEAD         {AC+DC VOLTAGE and FREQUENCY}
 10.004  RSLT         =
 10.005  HEAD         -2{5 V Range}
 10.006  TARGET       -p
# Set UUT to V AC+DC, 5 V Range.
 10.007  MATH         @Cmd = "!T04,1"
 10.008  CALL         Sub Fluke 183,185 Send Command RS-232
 10.009  9100         -1.000V                                           S  2W
 10.010  MATH         @Cmd = "!M?"
 10.011  TARGET       -m
 10.012  CALL         Sub Fluke 183,185 Query Measurement RS-232
# In AC+DC mode, UUT does not return polarity of applied DC.
 10.013  MEMCX  5     1.000V         0.7% 0.003U

 11.001  9100         1.000V                                            S  2W
 11.002  TARGET       -m
 11.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 11.004  MEMCX  5     1.000V         0.7% 0.003U

 12.001  9100         1.000V                       60H            SI    S  2W
 12.002  TARGET       -m
 12.003  CALL         Sub Fluke 183,185 Query Measurement RS-232
 12.004  MEMCX  5     1.000V         0.7% 0.003U   60H

 13.001  9100         20.00kH                      1.000V         SI    S  2W
 13.002  TARGET       -m
# Read upper display value.
 13.003  MATH         @Cmd = "!U?"
 13.004  CALL         Sub Fluke 183,185 Query Measurement RS-232
 13.005  MATH         MEM = MEM / 1E+3
 13.006  MEMCX        20.00kH        0.01U         500mV

 14.001  HEAD         -2
 14.002  9100         *                                                 S

 14.003  RSLT         =
 14.004  HEAD         {FREQUENCY} : 990 kHz @ 2.828 Vpp
 14.005  TARGET       -p
# Set virtual knob position to Hz.
 14.006  MATH         @Cmd = "!K2"
 14.007  CALL         Sub Fluke 183,185 Send Command RS-232
# Invoke Power On button function (HiRes).
 14.008  MATH         @Cmd = "!l03"
 14.009  CALL         Sub Fluke 183,185 Send Command RS-232
 14.010  9100         990.00kH                     2.828Vp        ZQ    S  2W
 14.011  MATH         @Cmd = "!M?"
 14.012  TARGET       -m
 14.013  CALL         Sub Fluke 183,185 Query Measurement RS-232
 14.014  MATH         MEM = MEM / 1E+3
 14.015  MEMCX        990.00kH       0.002% 0.01U  2.828Vpp

 15.001  9100         *                                                 S

# Clear all Power On button settings.
 15.002  MATH         @Cmd = "!l00"
 15.003  CALL         Sub Fluke 183,185 Send Command RS-232
# Disable button beeps.
 15.004  MATH         @Cmd = "!N1"
 15.005  CALL         Sub Fluke 183,185 Send Command RS-232

 15.006  RSLT         =
 15.007  HEAD         {DUTY FACTOR}
# Retrieve 9100 duty cycle accuracy at 10 ms (100 Hz), 2.5 Vp.
 15.008  MATH         L[1] = ACCV2("Datron 9100", "Time PU Duty", 10E-3, 2.5)
 15.009  M9100  PER   10mT
 15.010  TARGET       -p
# Query current UUT configuration.
 15.011  MATH         @Cmd = "!j?"
 15.012  CALL         Sub Fluke 183,185 Send Command RS-232
# Parse out current configuration data. and store in register S[30].
 15.013  MATH         S[30] = FLD(MEM2, 2, ";")
# Set UUT configuration: backlight auto-off interval, 30 seconds; auto
# power off interval to 60 minutes; duty factor on, positive, positive edge
# trigger.
 15.014  MATH         @Cmd = "!j030,060,00111"
 15.015  CALL         Sub Fluke 183,185 Send Command RS-232
# Set virtual knob position to Hz.
 15.016  MATH         @Cmd = "!K2"
 15.017  CALL         Sub Fluke 183,185 Send Command RS-232
 15.018  9100         10.00pct                     2.5Vp          PU    S  2W
 15.019  ACC          10.00pct       L1U
# Take reading from upper display.
 15.020  MATH         @Cmd = "!U?"
 15.021  TARGET       -m
 15.022  CALL         Sub Fluke 183,185 Query Measurement RS-232
 15.023  MEMCX        10.00pct       0.10U

 16.001  HEAD
 16.002  M9100        *
 16.003  9100         *                                                 S
# Restore initial configuration data back to instrument.
 16.004  MATH         @Cmd = "!j" & S[30]
 16.005  CALL         Sub Fluke 183,185 Send Command RS-232
# Disable button beeps.
 16.006  MATH         @Cmd = "!N1"
 16.007  CALL         Sub Fluke 183,185 Send Command RS-232
 16.008  END
